RSS   Vulnerabilities for 'Jfreechart'   RSS

2007-12-11
 
CVE-2007-6307

 

 
Multiple cross-site scripting (XSS) vulnerabilities in clickstats.php in wwwstats 3.21 allow remote attackers to inject arbitrary web script or HTML via (1) the link parameter or (2) the User-Agent HTTP header.

 
 
CVE-2007-6306

 

 
Multiple cross-site scripting (XSS) vulnerabilities in the image map feature in JFreeChart 1.0.8 allow remote attackers to inject arbitrary web script or HTML via the (1) chart name or (2) chart tool tip text; or the (3) href, (4) shape, or (5) coords attribute of a chart area.

 


Copyright 2018, cxsecurity.com

 

Back to Top